.header-top h1{
    font-family: "Microsoft YaHei", "黑体", sans-serif; /*字体*/
    font-size: revert; /*字号*/
    font-weight: 900; /*粗细*/
    color: #fff; /*文字颜色*/
    text-align: center; /*对齐方式*/
    letter-spacing: 5px;}
.header-logo-link {
    display: flex;
    align-items: center;
    width: 100%;
    text-decoration: none;
    flex-wrap: wrap;}
.header-logo-link .logo {
    max-width: 8%;
    min-width: 60px;
    height: auto;
    display: block;}
.header-logo-link .logo-title {
    margin: 0 0 0 16px;
    font-size: 45px;
    color: #fff;}
/* 手机适配 */
@media screen and (max-width:768px) {
    .header-logo-link .logo-title {
        font-size: 25px;
        margin-top: 10px;
        margin-left: 0;}
    .header-logo-link {
        justify-content: center;
        text-align: center;}
}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
img.img_vsb_content{
display:unset;}
img{
max-width: 100%;
height: auto;
display: unset;}
audio, canvas, embed, iframe, img, object, svg, video {
    display: unset;
    vertical-align: middle;}
.selectstyle1142445{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1142445{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1142446{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1142446{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

.selectstyle1142447{ font-size: 9pt; width: 150px; color: #222222; font-family: 宋体; position: relative; height: 20px ;}
.titlestyle1142447{ font-size: 9pt; color: #222222; font-family: 宋体; text-align: center ;}

